gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. This class contains a detailed description of an extended input device. None. GLib.Object GLib.IWrapper System.IDisposable
- Method
  System.Boolean `` To be added To be added: an object of type 'Gdk.InputMode' To be added: an object of type 'bool' To be added
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of Device, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Property
  Gdk.Device Returns the core pointer device for the default display. the core pointer device. None.
- Method
  System.Void `` `` `` To be added a a a To be added
- Method
  System.Void `` `` To be added a a To be added
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Internal constructor
  a
  a
  This is a constructor used by derivative types of that would have their own GLib.GType assigned to it. This is not typically used by C# code.
- Constructor
  Internal constructor.
  A new
  None.
- Property
  System.String To be added a To be added
- Property
  Gdk.InputSource To be added a To be added
- Property
  Gdk.InputMode To be added a To be added
- Property
  System.Boolean To be added a To be added
- Property
  System.Int32 To be added a To be added
- Property
  System.Int32 To be added a To be added
- Method
  System.Boolean `` `` `` To be added a a a a To be added
- Method
  System.Void `` `` `` To be added a a a To be added
- Method
  Gdk.DeviceAxis `` To be added a a To be added
- Method
  Gdk.DeviceKey `` To be added a a To be added
- Method
  Gdk.TimeCoord[] `` `` `` To be added a a a a To be added